﻿object[type='application/gas-events-uni'] { display: none; }

html, form { height: 100%; }

.login {
  background-color: #666 !important;
  height: 100%;
  overflow-x: hidden;
  color: #FFF;
}

.login .wrapper {
    top: 50%;
    position: relative;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
}

.login .logoSistema {
    margin: 0px auto 20px auto;
    text-align: center;
    width: 199px;
}

.login .logoSistema span {
    text-shadow: black 1px 1px;
}

.login .logos {
    margin: 20px auto 0;   
    height: 60px;
}

.login .content {
  background: url(../Styles/imgs/login/bg-white-lock.png) repeat;
  width: 590px;
  margin: 0 auto;
  margin-bottom: 0px;
  padding: 30px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
}

.login .content h3 {
  color: #eee;
}

.login .content h4 {
  color: #eee;
}

.login .content p,
.login .content label {
  color: #fff;
}

.form-signin {
    max-width: 330px;
    padding: 15px 15px 0;
    margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
    margin-bottom: 10px;
}
.form-signin .checkbox {
    font-weight: normal;
}
.form-signin .form-control {
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
            box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
}
.form-signin .form-control:focus {
    z-index: 2;
}
.form-signin .user {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.form-signin .password {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.loginInvalido {color: #FFF; visibility:hidden; margin: 10px 0 0; text-align:center; text-shadow: black 1px 1px;}
.loginInvalido .error {
    height: 18px;
    top: -1px;
    position: relative;
}

.placeholder {
    color: #aaa;    
}
.ambDesenvolvimento {
    text-align: center;
    font-weight: bold;
    text-shadow: black 1px 1px;
    font-size: 24px;
    color: #FF0000;
}